* {
	margin: 0px;
	padding: 0px;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
	margin: 0;
	padding: 0;
	border: none;
}
a, input, select, textarea {
	outline: none;
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
a {
	outline: none;
	border: none;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle;
	border: none;
	outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a {
	margin: 0;
	padding: 0;
	border: none;
}

body {
	font-family: "open_sansregular";
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
	-webkit-text-stroke-width: 0.1px;
}
.top_n{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	background:#333;
}
.ph_no{
	margin:0;
	padding:10px 0;
	width:100%;
	float:left;
	font-size:14px;
	color:#fff;
	text-align:right;
}
.head_main{
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
.logo{
	margin:0;
	padding:20px 0;
	width:20%;
	float:left;
}
.main_nav {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.main_banner{
	width: 100%;
    float: left;
    margin: 0;
    padding: 0;
	background: url("../images/banner1.jpg") center no-repeat;
	height:740px;
	background-size:cover;
}
.banner_head {
    width: 90%;
    float: left;
    margin: 180px 0 15px;
    padding: 0;
    color: #fff;
    font-size: 50px;
    font-weight: 600;
}
.dummy_text{
	width:60%;
    float: left;
    margin: 0;
    padding: 0;
	color:#fff;
	font-size:24px;
	line-height:26px;
}
.dummy_text p{
	width: 100%;
    float: left;
    margin: 0;
    padding: 0;
	color:#fff;
	font-size:24px;
	line-height:26px;
}
.post_button{
	margin:20px 0 0;
	padding:0;
	width:40%;
	float:left;
}
.post_button a{
	margin:0;
	padding:10px 2px;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	background:#28a3d6;
	display:block;
	border:2px solid #28a3d6;
	text-align:center;
}
.post_button a:hover{
	border:2px dashed #fff;
	color:#fff;
	background:none;
	transition:1s all;
	-moz-transition:1s all;
	-webkit-transition:1s all;
	-ms-transition:1s all;
}
.question_sec {
    margin: 0;
    padding:50px 0 70px;
    width: 100%;
    float: left;
    background: #f2f2f2;
    position: relative;
}
.question_sec h2{
	margin:0;
	padding:0;
	width:50%;
	float:left;
	color:#2aace2;
	font-size:22px;
	line-height:32px;
	font-weight:600;
	display:inline-block;
	transition:1s all;
	-webkit-transition:1s all;
}
.question_sec h2 span{
	margin:10px 0 0;
	padding:0;
	width:100%;
	float:left;
	color:#000;
	font-size:20px;
	font-weight:600;
}
.form_sec {
    margin: 0;
    padding: 30px 30px 25px 30px;
    width: 31%;
    position: absolute;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    right: 0;
    top: -120px;
}
.inputa {
    background:#F2F2F2;
    border: 1px solid #F2F2F2;
    color: #606060;
    float: left;
    font-family: "open_sansregular";
    font-size: 15px;
    height:44px;
    margin: 0 0 17px;
    padding: 0 10px;
    width: 100%;
}
.inputa:focus, .inputa:hover{
	border:1px solid #000;
	color:#000;
	background:none;
	transition:1s all;
	-moz-transition:1s all;
	-webkit-transition:1s all;
	-ms-transition:1s all;
}
.report_button{
	margin:94px 0 0;
	padding:0;
	width:100%;
	float:left;
}
.report_button a{
	margin:0;
	padding:10px 2px;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	background:#28a3d6;
	display:block;
	border:2px solid #28a3d6;
	text-align:center;
}
.report_button a:hover{
	border:2px dashed #fff;
	color:#fff;
	background:#2081aa;
	transition:1s all;
	-moz-transition:1s all;
	-webkit-transition:1s all;
	-ms-transition:1s all;
}
.whyus_sec{
	margin:0;
	padding:100px 0 0;
	width:100%;
	float:left;
}
.whyus_sec h2{
	margin:0 0 50px;
	padding:0;
	width:100%;
	float:left;
	color:#2aace2;
	font-size:28px;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
}
.why_in{
	margin:0 0 40px;
	padding:0;
	width:100%;
	float:left;
}
.whyin_left{
	margin:0;
	padding:0 15px;
	width:48%;
	float:left;
}
.whyin_left1{
	margin:0;
	padding:0;
	width:15%;
	float:left;
	text-align:center;
}
.whyin_left2{
	margin:0;
	padding:0;
	width:83%;
	float:right;
	text-align:left;
}
.whyin_left2 span{
	margin:0 0 8px;
	padding:0;
	width:100%;
	float:left;
	text-align:left;
	color:#2aace2;
	font-size:20px;
	text-transform:uppercase;
	font-weight:600;
}
.whyin_left2 p{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	text-align:left;
	color:#000;
	font-size:15px;
}
.whyin_right{
	margin:0;
	padding:0;
	width:48.5%;
	float:right;
}
.coast_img{
	margin:60px 0 80px;
	padding:0;
	width:100%;
	float:right;
	position:relative;
}
.coast_pos{
	margin:0px;
	padding:0 50px;
	width:100%;
	position:absolute;
	top:70px;
}
.coast_pos h2{
	margin:0px 0 22px;
	padding:0;
	width:100%;
	float:left;
	color:#fff;
	font-size:26px;
	text-transform:uppercase;
	font-weight:800;
}
.coast_pos p{
	margin:0px;
	padding:0;
	width:60%;
	float:left;
	color:#fff;
	font-size:15px;
}
.service_sec {
    margin: 0px;
    padding:80px 0 120px;
    width: 100%;
    float: left;
    background: #f2f2f2;
}
.IT_service_sec{
	margin:0px;
	padding:0;
	width:100%;
	float:left;
}
.IT_service_sec h2{
	padding:0 0 50px 0;
	width:100%;
	float:left;
	color:#2aace2;
	font-size:28px;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
}
.IT_service_sec ul{
	margin:0px;
	padding:0;
	list-style:none;
}
.IT_service_sec ul li {
    margin: 0px 0px;
    padding:60px 20px;
    float: left;
    width:20%;
	transition:1s all;
	-webkit-transition:1s all;
	height: 500px;
}
.IT_service_sec ul li a{
	display:inline-block; 
}
.IT_service_sec ul li:hover{
	transform: translateY(-20px);
	transition:1s all;
	-webkit-transition:1s all;
}
.IT_service_sec ul li:nth-child(1) {
	background-color: #96CE0D;
}
.IT_service_sec ul li:nth-child(2) {
	background-color: #88BA0D;
}
.IT_service_sec ul li:nth-child(3) {
	background-color: #7AA80A;
}
.IT_service_sec ul li:nth-child(4) {
	background-color: #6C9509;
}
.IT_service_sec ul li:nth-child(5) {
	background-color: #608209;
}
.service_icon{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	text-align:center;
}
.service_txt{
	margin:15px 0 0;
	padding:0;
	width:100%;
	float:left;
}
.service_txt span {
    margin: 0;
    padding: 0 0 15px;
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    height: 70px;
    display: inline-block;
}
.service_txt h6{
    padding: 0;
    width: 100%;
    color: #ffffff;
    font-size: 14px;
	font-weight:600;
}
.service_txt h4{
	display:block;
	vertical-align:top;
	padding:10px 0 0 20px;
	color: #ffffff;
    font-size: 14px;
	font-weight:400;
	background: url("https://cloudsolutionit.com.au/wp-content/uploads/2020/03/arrow01.png") 0px 14px no-repeat;
}
.service_txt p {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 14px;
    min-height:90px;
}
.about_sec{
	margin:0;
	padding:150px 0;
	width:100%;
	float:left;
	background: url("../images/about_img.jpg") no-repeat;
	background-size:cover;
	background-position:fixed;
}
.aboutin_sec{
	margin:0;
	padding:50px;
	width:45%;
	float:left;
	/* background:rgba(24,98,129, 0.8); */
	background:rgba(20, 36, 96, 0.82);
}
.aboutin_sec h2{
	margin:0 0 15px;
	padding:0px;
	width:100%;
	float:left;
	color:#fff;
	font-size:28px;
	font-weight:800;
}
.aboutin_sec p{
	margin:0;
	padding:0px;
	width:100%;
	float:left;
	color:#fff;
	font-size:15px;
}
.testimonials_sec{
	margin:100px 0 0;
	padding:0px;
	width:100%;
	float:left;
	text-align:center;
}
.testimonials_sec h2{
	margin:0 0 18px;
	padding:0px;
	width:100%;
	float:left;
	color:#000;
	font-size:28px;
	font-weight:800;
}
.testimonials_sec span{
	margin:0 0 20px;
	padding:0px;
	width:100%;
	float:left;
	color:#000;
	font-size:16px;
	font-weight:600;
}
.banner_text{
	margin:0;
	padding:0px;
	width:100%;
	float:left;
}
.couch_head{
	margin:0;
	padding:0px;
	width:100%;
	float:left;
	color:#000;
	font-size:16px;
	font-weight:600;
}
.ctxt{
	margin:0;
	padding:0px;
	width:100%;
	float:left;
	color:#000;
	font-size:14px;
}
.testimonials_sec ul{
	margin:0;
	padding:0px;
	list-style:none;
}
.testimonials_sec ul li{
	margin:0;
	padding:0px;
	float:left;
	width:100%;

}
.slide_txt{
	margin:0 auto;
	padding:0px 0 20px;
	display:table;
	width:70%;
	text-align:center;
	color:#000;
	font-size:16px;
	position:relative;
}
.up_t{
	position:absolute;
	left:-20px;
	top:0;
}
.up_t1{
	position:absolute;
	right:-20px;
	top:0;
}
.dot{
	margin:0;
	padding:0px;
	float:left;
	width:100%;
}
.dot ul {
    margin: 0 auto;
    padding: 0px;
    list-style: none;
    display: table;
}
.dot ul li{
	margin:0 3px;
	padding:0px;
	height:15px;
	width:15px;
	background:#000;
	border-radius:50px;
}
.dot ul li a{
	margin:0;
	padding:0px;
}
.solution_1{
	margin:0 0 6px;
	padding:100px 0;
	width:100%;
	float:left;
	background: url("../images/solution1.jpg") center no-repeat;
	background-size:cover;
	background-position:fixed;
}
.solution_in{
	margin:0 auto;
	padding:30px;
	width:70%;
	display:table;
	background:rgba(0, 0, 0, 0.3);
}
.solution_in h2{
    margin: 0 0 15px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 28px;
    font-weight: 800;
	text-align:center;
	text-transform:uppercase;
}
.solution_in h6{
    margin: 0 0 40px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
	text-align:center;
}
.get_button{
	margin:20px auto 0;
	padding:0;
	width:30%;
	display:table;
}
.get_button a{
	margin:0;
	padding:15px 2px;
	color:#fff;
	font-size:16px;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	background:none;
	display:block;
	border:3px dashed #fff;
	text-align:center;
}
.get_button a:hover{
	border:3px dashed #000;
	color:#fff;
	background:#000;
	transition:1s all;
	-moz-transition:1s all;
	-webkit-transition:1s all;
	-ms-transition:1s all;
}
.list1{
	margin:0px;
}
.list1 h2{
	padding:0 0 50px 0;
	width:100%;
	float:left;
	color:#2aace2;
	font-size:28px;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
}
.list1 ul {
   /* list-style: none;
    text-align: center; */
}
.list1 ul li {
    display: inline-block;
    vertical-align: top;
    width: 16%;
    padding: 0 10px;
}
.list1 ul li a{
	background:#ffffff;
	padding:10px;
	display:inline-block;
	vertical-align:top;
	border-radius:5px;
	border:1px solid #ffffff;
	transition:1s all;
	-webkit-transition:1s all;
}
.list1 ul li a:hover{
	border:1px solid #0093e7;
	transition:1s all;
	-webkit-transition:1s all;
}
.partner_slider {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0 25px;
}
.partners_arrows {
    position: absolute;
    transform: translate(0%,-50%);
    top: 50%;
    width: 100%;
    left: 0;
    right: 0;
}
.partners_arrows a:last-child {
    float: right;
}



.footer{
	margin:0px;
    padding:80px 0;
    width: 100%;
    float: left;
	background:#000;
}
.footer_logo {
    margin: 0px;
    padding: 34px 0 0;
    width: 100%;
    float: left;
}
.quick_link {
    margin: 0px;
    padding: 0px 0 0 83px;
    width: 100%;
    float: left;
}
.quick_link h1{
	margin:0px 0 17px;
    padding:0px;
    width: 100%;
    float: left;
	color:#fff;
	font-size:17px;
	font-weight:800;
}
.quick_link ul{
	margin:0px;
    padding:0px;
    list-style:none;
}
.quick_link ul li{
	margin:0px 0 7px;
    padding:0px;
    float:left;
	width:100%;
}
.quick_link ul li a{
	margin:0px;
    padding:0px;
	color:#fff;
	font-size:15px;
	font-weight:600;
    text-decoration:none;
}
.quick_link ul li a:hover{
	color:#2aace2;
}
.fa.fa-circle.crl {
    color: #fff;
    font-size: 9px;
    position: relative;
    top: -2px;
    margin: 0 5px 0 0;
}
.address_sec{
	margin:0px;
    padding:0px;
    float:left;
	width:100%;
}
.address_sec h1{
	margin:0px 0 17px;
    padding:0px;
    width: 100%;
    float: left;
	color:#fff;
	font-size:17px;
	font-weight:800;
}
.address_secin{
	margin:0px 0 15px;
    padding:0px;
    width: 100%;
    float: left;
}
.address_secin span{
	margin:0px;
    padding:0px;
    width: 5%;
    float: left;
	color:#fff;
	font-size:17px;
	font-weight:800;
}
.address_secin p{
	margin:0px;
    padding:0px;
    width: 94%;
    float: right;
	color:#fff;
	font-size:15px;
	text-align:left;
}
.address_sec hr {
    background: #222222;
    height: 1px;
    width: 100%;
    margin-bottom: 17px;
}
.footer1{
	float: left;
    margin:0;
    padding:10px 0;
    width: 100%;
	background:#2aace2;
}
.copyright {
    float: left;
    margin:0;
    padding: 0px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-family: "open_sansregular";
}
.section1{
	width:100%;
	background:#f2f2f2;
	padding:90px 0;
	display:inline-block;
	vertical-align:top;
	margin: 80px 0 0;
}
.inner_banner{
	/*background:#f2f2f2;*/
	width:100%;
	display:inline-block;
	vertical-align:top;
}
.inner_banner h1{
	color: #222222;
    font-size:35px;
    font-family: "open_sansregular";
	font-weight:800;
	/*padding:60px 0;*/
}
.inner_banner h1 span{
	color: #222222;
    font-size:18px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:10px 0;
}
.case-study-list{
	padding:0px 0;
	width:100%;
	float:left;
}
.case-study-list ul{
	margin:0px;
	padding:0;
	list-style:none;
}
.case-study-list ul li {
    margin: 0px 0 20px;
    padding:70px 20px;
    float: left;
	height:470px;
    width:20%;
	transition:1s all;
	-webkit-transition:1s all;
	background-image: linear-gradient(to right, #2084ae , #1e799f);
}
.case-study-list ul li a{
	display:inline-block; 
}
.case-study-list ul li:hover{
	transform: translateY(-20px);
	transition:1s all;
	-webkit-transition:1s all;
	background-image: linear-gradient(to right, #196787 , #1c7397);
}
.buttonIn a{
	color: #ffffff;
    font-size:12px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:10px 10px;
	border:1px solid #ffffff;
	display:inline-block;
	margin:20px 0 0;
}
.infoIn {
    display: inline-block;
    vertical-align: top;
    width: 60%;
    margin: 80px 0 30px;
    float: left;
}
.infoIn iframe {
    width: 53% !important;
    height: 220px !important;
    display: inline-block;
    vertical-align: top;
	margin-bottom: 50px;
}
.loc_info {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    padding: 0 10px 0 20px;
}
.loc_info h3 {
    margin: 0 0 18px 0;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 700;
    border-bottom: 4px double #ddd;
    padding: 0 0 18px 0;
}
.addbox {
    margin: 0px 0 20px;
}
.loc_info span {
    width: 13%;
    color: #2aace2;
    font-size: 23px;
    font-weight: 800;
    display: inline-block;
    vertical-align: top;
}
.loc_info span i {
    display: block;
}
.loc_info p {
    width: 83%;
    color: #000;
    font-size: 15px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
}
.formIn {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    background: #f5f5f5;
    border-radius: 8px;
    margin: 80px 0;
    padding: 50px 30px;
    float: right;
}
.formIn ul{
	list-style:none;
}
.formIn ul li{
	display:block;
	padding:0 0 10px 0;
}
.formIn ul li input{
	color: #222222;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:12px 10px;
	display:inline-block;
	width:100%;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #f4f4f4;
}
.formIn ul li input:hover{
	background:#f4f4f4;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #222222;
}
.formIn ul li textarea{
	color: #222222;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:12px 10px;
	display:inline-block;
	width:100%;
	height:150px;
	border:0;
	border:1px solid #f4f4f4;
}
.formIn ul li textarea:hover{
	background:#f4f4f4;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #222222;
}
.formIn ul li a{
	color: #ffffff;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:600;
	padding:15px 10px;
	background:#2aace2;
	display:inline-block;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	transition:1s all;
	-webkit-transition:1s all;
}
.formIn ul li a:hover{
	background:#1d759a;
	transition:1s all;
	-webkit-transition:1s all;
}

.customerIn{
	padding:0px 0;
	width:100%;
	float:left;
}
.customerIn ul{
	margin:0px;
	padding:0;
	list-style:none;
}
.customerIn ul li {
    margin: 0px 0 0px;
    padding:7px;
    float: left;
    width:20%;
	transition:1s all;
	-webkit-transition:1s all;
}
.customerIn ul li a img{
	border:1px solid #ececec;
	border-radius:2px;
	transition:1s all;
	-webkit-transition:1s all;
}
.customerIn ul li a:hover img{
	border:1px solid #2aace2;
	border-radius:2px;
	transition:1s all;
	-webkit-transition:1s all;
}
.customerIn ul li a{
	display:inline-block; 
}
.customerIn ul li:hover{
	transform: translateY(-20px);
	transition:1s all;
	-webkit-transition:1s all;
}
.customerIn h6{
	color: #222222;
    font-size: 28px;
    font-family: "open_sansregular";
    font-weight: 800;
	text-align:center;
	text-transform: uppercase;
}
.leftBox{
	margin:60px 0;
	/*width:30%;*/
	background:#f8f8f8;
	padding:20px;
	display:inline-block;
	vertical-align:top;
}
.leftBox ul{
	list-style:none;
}
.leftBox ul li{
	display:block;
	vertical-align:top;
	padding:10px 0;
	border-bottom:1px solid #d9d9d9;
}
.leftBox ul li a {
    color: #555;
    font-size: 17px;
    font-family: "open_sansregular";
    display: block;
    vertical-align: top;
    transition: 1s all;
    -webkit-transition: 1s all;
}
.leftBox ul li a.active {
    color: #0f97cf;
}
.leftBox ul li a:hover{
	color:#0f97cf;
	transition:1s all;
	-webkit-transition:1s all;
}
.rightBox{
	margin:60px 0;
	width:76%;
	padding:0 0 0 30px;
	display:inline-block;
	vertical-align:top;
}
.rightBox h1 {
    color: #222222;
    font-size: 25px;
    font-family: "open_sansregular";
    font-weight: 800;
    margin-bottom: 15px;
    border-bottom: 4px double #ddd;
    padding: 0 0 20px 0;
}
.rightBox h1 span{
	color: #acacac;
    font-size:12px;
}
.infoIn1 {
    padding: 0 0 30px 0;
}
.infoIn1 h2 {
    color: #222222;
    font-size: 18px;
    font-family: "open_sansregular";
    font-weight: 800;
    padding: 0 0 10px 0;
}
.infoIn1 p{
	color: #222222;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:400;
}
.listIn{
	margin:0px;
}
.listIn ul{
	list-style:none;
}
.listIn ul li{
	display:block;
	vertical-align:top;
	padding:10px 0 0 30px;
	color: #222222;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:400;
	background: url("../images/arrow.png") 15px 14px no-repeat;
}
.listIn ul li span{
	font-weight:800;
}
.backupBox{
	padding:0px 0;
	/* text-align:center; */
}
.backupBox h1{
	color: #222222;
    font-size:18px;
    font-family: "open_sansregular";
	font-weight:800;
	padding:0 0 10px 0;
}
.backupBox p{
	color: #222222;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:400;
}
.innerBox {
    background: #f3f3f3;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 30px 0 80px 0;
    padding: 40px;
}
.imageIn{
	width:50%;
	display:inline-block;
	vertical-align:top;
}
.boxIn1 {
    width: 45%;
    padding:0px 0px 0 20px;
    display: inline-block;
    vertical-align: top;
}
.boxIn1 h1{
	color: #222222;
    font-size:18px;
    font-family: "open_sansregular";
	font-weight:800;
	padding:0 0 10px 0;
	text-transform:uppercase;
	line-height:25px;
}
.boxIn1 p{
	color: #222222;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:400;
}
.boxIn1 p span{
	font-weight:800;
}
.testimonial{
	padding:0px 0;
}
.testimonial ul{
	list-style:none;
}
.testimonial ul li{
	display:block;
	border-bottom:1px solid #e3e3e3;
	padding:30px 0;
}
.testimonial ul li:last-child{
	border:0;
}
.imgIn{
	display:inline-block;
	vertical-align:top;
	width:8%;
}
.infoInner{
	display:inline-block;
	vertical-align:top;
	width:90%;
	padding:0 0 0 20px;
}
.infoInner p:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:16px;
	height:15px;
	background: url("../images/dk.png") no-repeat;
}
.infoInner h1{
	color: #222222;
    font-size:18px;
    font-family: "open_sansregular";
	font-weight:800;
	padding:0 0 20px 0;
}
.infoInner h6{
	color: #2aace2;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:600;
	padding:0 0 0 20px;
}
.infoInner p{
	color: #222222;
    font-size:15px;
    font-family: "open_sansregular";
	font-weight:400;
	position:relative;
	padding:0 0 0 20px;
}

.privacy-policy-box{
	margin:0px 0;
	width:100%;
	padding:0 0 0 0px;
	display:inline-block;
	vertical-align:top;
}
.privacy-policy-box h1{
	color: #222222;
    font-size:25px;
    font-family:"open_sansregular";
	font-weight:800;
}
.privacy-policy-box h6{
	color: #222222;
    font-size: 14px;
    font-family: "open_sansregular";
    font-weight: 400;
	padding:20px 0 20px 0;
	line-height:25px;
}


.faqsec_main{
	margin:5% 0;
    padding:0px;
	width:100%;
	float:left;
}
.ui-accordion .ui-accordion-icons {
	padding: 10px 45px 10px 20px;
	outline: none;
}
.ui-icon {
	height: 13px;
	width: 13px;
}
.ui-icon-triangle-1-e {
	background-position: 0 0 !important;
}
.ui-icon-triangle-1-s {
	background-position: 0 -13px !important;
}
.ui-state-default .ui-icon {
	background-image: url(../images/p_m.png);
}
.ui-state-active .ui-icon {
	background-image: url(../images/p_m.png);
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	left: auto;
	margin: 0;
	position: absolute;
	right: 18px;
	top: 17px;
}
.ui-accordion-header.ui-state-default.ui-corner-all.ui-accordion-icons {
	background: #f6f6f6;
	border:1px solid #c9c9c9;
	border-radius: 0;
	display: inline-block;
	margin: 2px 0;
	width: 100%;
}
.terms_list h3 {
	border-radius: 0px;
	background: #f6f6f6;
	border:1px solid #c9c9c9;
	align-items: center;
	color: #282828;
	display: flex !important;
	flex: 1 1 0;
	font-family: "open_sansregular";
	font-size: 19px!important;
	min-height: 48px!important;
	text-transform: uppercase;
	line-height: 21px;
}
.terms_list div {
	border-radius: 0px;
	background: #fff;
	border: none;
	padding: 0 15px 20px !important;
}
.terms_list div ul li {
	color: #717171;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 21px;
	padding: 0 0 0 35px;
	list-style: none;
	background: url(../images/points.png) 15px 6px no-repeat;
}
.terms_list div p a {
	color: #717171;
	text-decoration: none;
	outline: none;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.terms_list div p a:hover {
	color: #ea9c00;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.terms_list div ul li a {
	color: #717171;
	text-decoration: none;
	outline: none;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.terms_list div ul li a:hover {
	color: #ea9c00;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.infoIn2{
	margin:20px 0;
	display:inline-block;
	vertical-align:top;
}
.infoIn2 h1{
	color: #222222;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.infoIn2 h6{
	display:block;
	vertical-align:top;
	padding:20px 0 0 0px;
	color: #222222;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:800;
	text-transform:uppercase;
}
.infoIn2 h2{
	display:block;
	vertical-align:top;
	padding:10px 0 0 30px;
	color: #222222;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:400;
	background: url("../images/arrow.png") 15px 14px no-repeat;
}
.innerForm{
	margin:30px 0;
}
.innerForm h1{
	color: #222222;
	font-family: "Open Sans", sans-serif;
	font-size:18px;
	font-weight:800;
	padding:0 0 20px 0;
}
.innerForm h6{
	color: #222222;
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	font-weight:400;
	padding:0 0 20px 0;
}
.formIn1{
	display:inline-block;
	vertical-align:top;
	width:80%;
	background:#f5f5f5;
	border-radius:8px;
	margin:0px 0 0px 0px;
	padding:30px;
}
.formIn1 ul{
	list-style:none;
}
.formIn1 ul li{
	display:block;
	padding:0 0 10px 0;
}
.formIn1 ul li span{
	color: #222222;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:400;
}
.formIn1 ul li input{
	color: #222222;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:12px 10px;
	display:inline-block;
	width:100%;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #f4f4f4;
}
.formIn1 ul li select{
	color: #222222;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:12px 10px;
	display:inline-block;
	width:100%;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #f4f4f4;
}
.formIn1 ul li input:hover{
	background:#f4f4f4;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #222222;
}
.formIn1 ul li textarea{
	color: #222222;
    font-size:13px;
    font-family: "open_sansregular";
	font-weight:400;
	padding:12px 10px;
	display:inline-block;
	width:100%;
	height:150px;
	border:0;
	border:1px solid #f4f4f4;
}
.formIn1 ul li textarea:hover{
	background:#f4f4f4;
	transition:1s all;
	-webkit-transition:1s all;
	border:1px solid #222222;
}
.formIn1 ul li a{
	color: #ffffff;
    font-size:14px;
    font-family: "open_sansregular";
	font-weight:600;
	padding:15px 10px;
	background:#2aace2;
	display:inline-block;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	transition:1s all;
	-webkit-transition:1s all;
}
.formIn1 ul li a:hover{
	background:#1d759a;
	transition:1s all;
	-webkit-transition:1s all;
}
.innerBox1{
	margin:80px 0;
	display:inline-block;
	vertical-align:top;
	width:49%;
	padding:0 15px;
}
.topText{
	color: #222222;
    font-size:22px;
    font-family: "open_sansregular";
	font-weight:600;
	padding:55px 10px 0;
	text-align:center;
	width:100%;
	display:inline-block;
	vertical-align:top;
}
.innerBoxLeft{
	margin:0px;
	display:inline-block;
	vertical-align:top;
	width:100%;
}
.innerBoxLeft img{
	width:100%;
}
.innerBoxInfo{
	margin:0px;
	display:inline-block;
	vertical-align:top;
	width:100%;
	font-size:14px;
    font-family: "open_sansregular";
	font-weight:400;
	color:#222222;
	padding:20px 0 0 0px;
}
.cloud-solution-it{
	margin:0;
	padding:150px 0;
	width:100%;
	float:left;
	background: url("../images/cloud-solution.jpg") no-repeat;
	background-size:cover;
	background-position:fixed;
}
.cloud-solution-it1{
	margin:0;
	padding:50px;
	width:70%;
	float:left;
	background:rgba(20, 36, 96, 0.82);
}
.cloud-solution-it1 h1{
	margin:0 0 15px;
	padding:0px;
	width:100%;
	float:left;
	font-family: "open_sansregular";
	color:#fff;
	font-size:28px;
	font-weight:800;
}
.cloud-solution-it1 h6{
	margin:0 0 15px;
	padding:0px;
	width:100%;
	float:left;
	font-family: "open_sansregular";
	color:#fff;
	font-size:18px;
	font-weight:800;
}
.cloud-solution-it1 p{
	margin:0;
	padding:0px;
	width:100%;
	float:left;
	font-family: "open_sansregular";
	color:#fff;
	font-size:15px;
}
.citrix-deployment{
	padding:60px 15px;
	display:inline-block;
	width:100%;
	vertical-align:top;
	text-align:center;
}
.citrix-deployment ul{
	list-style:none;
	padding:20px 0 0 0;
}
.citrix-deployment ul li{
	display:inline-block;
	width:24%;
	vertical-align:top;
	padding:0 15px;
}
.citrix-deployment h1{
	padding:0 0 40px 0;
	width:100%;
	float:left;
	color:#222222;
	font-size:28px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	font-family: "open_sansregular";
}
.citrix-deployment h5{
	padding:0 0 40px 0;
	color:#222222;
	font-size:14px;
	font-weight:600;
	text-align:center;
	font-family: "open_sansregular";
}
.citrix-deployment h2{
	margin:0 0 15px;
	padding:0px;
	width:100%;
	font-family: "open_sansregular";
	color:#222222;
	font-size:22px;
	font-weight:800;
	text-align:center;
}
.citrix-deployment h3{
	margin:0 0 15px;
	padding:10px 0 0 0;
	width:100%;
	font-family: "open_sansregular";
	color:#222222;
	font-size:16px;
	font-weight:600;
	text-align:center;
}
.citrix-deployment p{
	padding:0px;
	width:100%;
	font-family: "open_sansregular";
	float:left;
	color:#222222;
	font-size:15px;
}
.citrix-deployment h6{
	padding:0 0 30px 0;
	display:inline-block;
	width:100%;
	float:left;
	color:#222222;
	font-size:14px;
	font-weight:600;
	text-align:center;
	line-height:25px;
	font-family: "open_sansregular";
}
.devops-services{
	padding:70px 0;
	width:100%;
	float:left;
	background:#0f3e52;
}
.devops-services h6{
	padding:10px 0 0px 0;
	display:inline-block;
	width:100%;
	color:#ffffff;
	font-size:22px;
	font-weight:600;
	line-height:25px;
	font-family: "open_sansregular";
}
.devops-services ul{
	margin:0px;
	padding:0;
	list-style:none;
}
.devops-services ul li {
    margin: 0px 0 20px;
    padding:70px 20px;
    float: left;
	height:450px;
    width:33%;
	transition:1s all;
	-webkit-transition:1s all;
	background-image: linear-gradient(to right, #2084ae , #1e799f);
}
.devops-services ul li a{
	display:inline-block; 
}
.devops-services ul li:hover{
	transform: translateY(-20px);
	transition:1s all;
	-webkit-transition:1s all;
	background-image: linear-gradient(to right, #196787 , #1c7397);
}
.devops-services h1{
	padding:0 0 40px 0;
	width:100%;
	color:#ffffff;
	font-size:28px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	font-family: "open_sansregular";
}
.icon01:hover {
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);
    color: #fff;
}
.our-benefits{
	padding:30px;
	width:60%;
	background:rgba(20, 36, 96, 0.82); 
}
.our-benefits ul{
	list-style:none;
	padding:20px 0 0 0;
}
.our-benefits ul li{
	display:inline-block;
	width:48%;
	vertical-align:top;
	padding:0 0 15px;
	text-align:center;
	height: 200px;
}
.our-benefits h1{
	padding:0 0 40px 0;
	width:100%;
	float:left;
	color:#ffffff;
	font-size:28px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	font-family: "open_sansregular";
}
.our-benefits h2{
	padding:20px 0 0px 0;
	color:#ffffff;
	font-size:16px;
	font-weight:400;
	font-family: "open_sansregular";
}
.icon02{
	margin:0;
}
.icon02 img{
	border-radius:100%;
	width:90px;
	height:90px;
	border:2px solid #ffffff;
}
.inpadding{
	padding:0 0 30px 0;
	width:100%;
	float:left;
}
.outer02{
	width:100%;
	background:#f4f4f4;
	display:inline-block;
}
.innerList{
	width:33% !important;
}
.microsoft365{
	padding:70px 0;
	width:100%;
	float:left;
	background:#0f3e52;
}
.microsoft365 h6{
	padding:10px 0 0px 0;
	display:inline-block;
	width:100%;
	color:#ffffff;
	font-size:22px;
	font-weight:600;
	line-height:25px;
	font-family: "open_sansregular";
}
.microsoft365 h4{
	padding:10px 0 0px 0;
	display:inline-block;
	width:100%;
	color:#ffffff;
	font-size:16px;
	font-weight:600;
	line-height:25px;
	font-family: "open_sansregular";
	background:none;
}
.microsoft365 p{
	padding:10px 0 0px 0;
	display:inline-block;
	width:100%;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	line-height:25px;
	font-family: "open_sansregular";
}
.microsoft365 ul{
	margin:0px;
	padding:0;
	list-style:none;
}
.microsoft365 ul li {
    margin: 0px 0 20px;
    padding:0px 20px;
    float: left;
	height:450px;
    width:25%;
	transition:1s all;
	-webkit-transition:1s all;
	background-image: linear-gradient(to right, #2084ae , #1e799f);
}
.microsoft365 ul li a{
	display:inline-block; 
}
.microsoft365 ul li:hover{
	transform: translateY(-20px);
	transition:1s all;
	-webkit-transition:1s all;
	background-image: linear-gradient(to right, #196787 , #1c7397);
}
.microsoft365 h1{
	padding:0 0 40px 0;
	width:100%;
	color:#ffffff;
	font-size:28px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	font-family: "open_sansregular";
}
.video1{
	width:100%;
}
.video1 iframe{
	width:100%;
}
.marginIn{
	margin:80px 0;
}

.list03{
	margin:0px;
}
.list03 ul{
	list-style:none;
}
.list03 ul li{
	display:inline-block;
	vertical-align:top;
	width:33%;
	padding:0 15px 30px;
}
.list03 ul li a{
	display:inline-block;
}
.image03{
	text-align:center;
}
.list03 ul li a p{
	color:#222222;
	font-size:14px;
	font-weight:600;
	text-align:center;
	font-family: "open_sansregular";
	padding:20px 0 0 0;
}
/*-- 27 3 --*/
.textIn1{
	padding:20px 0;
	color: #269ecf;
    font-size:20px;
	line-height:30px;
	font-weight:600;
	text-transform:uppercase;
}
.textIn1 span{
	text-transform:initial;
}
.marginIn2{
	margin:20px 0 0;
}
.testimonials1 {
    margin: 0px 0 0 !important;
}
.leftBox {
    width: 23%;
}
.rightBox {
    width: 76%;
   width: calc(76% - 16px);
}
.single-post .rightBox .blog-date {
    text-align: left;
}
.single-post .rightBox h1 {
    text-align: left !important;
}
.solution_1 {
    display: block;
}
.formIn.side-form {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    border-radius: 8px;
    margin: 40px 0 0 0;
    padding: 0;
    background: none;
}
.side-form .sid li {
    border-bottom: unset;
    padding: 1px;
}
h2.con {
    font-size: 20px;
    font-family: "open_sansregular";
    font-weight: 600;
        padding: 0 0 4px 0;
}
.question_sec {
    display: block;
}
.page-id-8 #conta .formIn {
    float: left;
}

.ph_no a {
    color: #2aace2;
}
.addbox a {
    color: #000;
}
.address_secin a {
    color: #fff;
}
.h-form {
    display: none;
}
.solution_11 {
    display: none;
}
.ph_no a {
    margin-right: 10px;
}

element.style {
}
.solution_1 {
    background: url(https://cloudsolutionit.com.au/wp-content/uploads/2020/03/solution1.jpg) center no-repeat !important;
   background-size: cover !important;
}
.ph_no i.fa.fa-envelope-o {
    margin-right: 4px;
}
.inner_banner h1 {
    color: #222;
    font-size: 35px;
    font-family: "open_sansregular";
    font-weight: 800;
   
}

.social .fa {
    padding: 8px;
    font-size: 20px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border: 1px solid;
    border-radius: 20px;
}
.fa:hover {
    opacity: 0.7;
}
.copyright p {
    display: inline-block;
}
.social {
    width: 50%;
    text-align: left;
    display: inline-block;
}

.fa-facebook {
  background: #fff;
  color: #3B5998;
}

.fa-twitter {
  background: #fff;
  color: #55ACEE;
}
.fa-linkedin {
  background: #fff;
  color: #007bb5;
}
.rightBox .inner_banner h1 span {
    font-size: 18px;
    color: #000;
}
.main_nav {
    box-shadow: 0 4px 6px rgba(0,0,0,.2);
}